body {
	/*background-color: #124a59;*/
}

body.darkv {
    background-color: #323232;
    color: #bfbfbf;
}

.main_page {
	/*background-color: #124a59;*/
}

.brand {
	color: #1ABC9C;
}
.navi .contain ul li.is-current:before, .navi .contain ul li:hover:before {
  border-top: 2px solid #1ABC9C;
}

.scrollp_up {
	position: fixed;
	bottom:20px;
	right: 30px;
	background-color: #1ABC9C;
	padding: 10px 14px;
	border-radius: 50%;
	color: white;
	cursor: pointer;
	display: none;
}
.scrollp_up:hover {
	background-color: #20B396;
}

/*LOADING*/
	.load_stat {
		font-size: 22px;
		text-align: center;
		padding: 50px 0;
		color: white;
	}

/*BANNER*/
	.banner {
		/*background-color: #e53935;*/
		width: 100%;
		height: 455px;
		position: relative;

		position: fixed;
		top: 0;
		padding-top: 35px;
	}

	.bann_img {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		bottom: 0;
		overflow: hidden;	
		height: 450px;
	}
	.bann_img img {
		width: 100%;
	}
	.overt2 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#104a59+0,104a59+50,104a59+100&0+0,0.25+50,0.58+100 */
		background: -moz-linear-gradient(top,  rgba(16,74,89,0.19) 0%, rgba(16,74,89,0.65) 50%, rgb(16,74,89) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(16,74,89,0.19) 0%,rgba(16,74,89,0.65) 50%,rgb(16,74,89) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(16,74,89,0.19) 0%,rgba(16,74,89,0.65) 50%,rgb(16,74,89) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00104a59', endColorstr='#94104a59',GradientType=0 ); /* IE6-9 */

	}

	.topbanner {
		font-size: 0;
	}
	
	.some_link {
		padding: 5px 15px;
		margin: 10px;
		vertical-align: top;
		color: white;
		font-weight: 600;
		font-size: 18px;
		width: 150px;
		display: inline-block;
	}
	.some_link a {
		width: 10px;
	    height: 10px;
	    display: inline-block;
	}
	.some_link a:hover {
		background-color: #d4dce8;
	}
	
	.bn_ops {
		position: absolute;
		bottom: 10px;
		width: 100%;
		text-align: center;
		padding-bottom: 5px;
		/*opacity: 0;*/
	}
	.bn_ops span {
		color: white;
		padding: 15px 30px;
		font-size: 18px;
		font-weight: 400;
		cursor: pointer;
		margin: 0px 15px;
		text-transform: uppercase;
	}

	.bn_ops span:hover {
		opacity: .8;
	}

	.bno_on {
		/*border-bottom: 2px solid white;*/
	}

	.bn_ops label {
		height: 2px;
		background-color: white;
		position: absolute;
		bottom: -8px;
		width: 150px;
		-webkit-transition: margin-left 0.2s ease;
		-o-transition: margin-left 0.2s ease;
		transition: margin-left 0.2s ease;
		margin-left: -530px;
	}

	/*.btn_ops .thirdsel {
		margin-left: -120px;
	}
	.btn_ops .secsel {
		margin-left: -315px;
	}
	.btn_ops .firstsel {
		margin-left: -500px;
	}*/

/*INPUT SEARCH	*/
	.input_area {
		background-color: rgba(101, 185, 234, 0.29);
		display: inline-block;
		min-width: 40%;
		margin: 10px auto;
		position: relative;
		font-size: 14px;
		margin-left: calc(((100% - (170px * 2)) - 40%) / 2);
		border-radius: 2px;
	}

	.input_area span {
		color: white;
		text-align: center;
		padding: 7px 15px;
		width: 45px;
		display: inline-block;
		float: left;
		opacity: 0;
		-webkit-transition: 0.2s ease;
		-o-transition: 0.2s ease;
		transition: 0.2s ease;
	}

	.cruz {
		position: absolute;
		right: 0;
		top: 0;
		padding: 7px 15px;
		color: rgba(255, 255, 255, 0.67);
		font-family: cursive;
		cursor: pointer;
		opacity: 0;
	}
	.cruz:hover {
		color: white;
		font-size: 1.2em;
		top: -2px;
		right: -1px;
	}
	.cruz:active {
		color: rgba(255, 255, 255, 0.73);
		opacity: 1;
	}
	
	.banner input:focus + span {
		opacity: 1;
	}
	.banner input:focus ~ .cruz {
		opacity: 1;
	}

	.banner input {
		border: none;
		outline: none;
		font-size: 18px;
		padding: 5px 15px;
		padding-left: 0;
		border-radius: 3px;
		color: #dedede;
		font-weight: 400;
		background-color: transparent;
		width: calc(100% - 45px);
	}

	.banner input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  color: #dedede;
	  text-align: center;
	}
	.banner input::-moz-placeholder { /* Firefox 19+ */
	  color: #dedede;
	  text-align: center;
	}
	.banner input:-ms-input-placeholder { /* IE 10+ */
	  color: #dedede;
	  text-align: center;
	}
	.banner input:-moz-placeholder { /* Firefox 18- */
	  color: #dedede;
	  text-align: center;
	}

	.banner input:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	  text-align: left;
	}
	.banner input:focus::-moz-placeholder { /* Firefox 19+ */
	  text-align: left;
	}
	.banner input:focus:-ms-input-placeholder { /* IE 10+ */
	  text-align: left;
	}
	.banner input:focus:-moz-placeholder { /* Firefox 18- */
	  text-align: left;
	}

/*HEAD BAR*/
	.head_bar {
		/*margin: 10px 0;*/
		position: relative;
		width: calc(100% - 75px);
		margin: 0 auto;
		z-index: 100;
		height: 38px;
	}
	.head_bar span {
		padding: 5px 10px;
		float: right;
		border: 1px solid #cbd7ec;
		margin: 5px 5px 1px 5px;
		border-radius: 2px;
		cursor: pointer;
		color: #cbd7ec;
		border-bottom-width: 0;
	}
	.darkv .head_bar span {
		border: 1px solid #5c6573;
		color: #a7b1c3;
		border-bottom-width: 0;
	}
	.darkv .head_bar .sc_sel_on {
		border: 1px solid #798bab;
		color: #a9bcde;
		border-bottom-width: 0;
	}
	.head_bar span:first-of-type {
		float: left;
		border: none;
	}
	.head_bar span:hover {
		background-color: #818b9c;
		color: #e8f0ff;
	}

	.head_bar .sc_sel_on {
		border: 1px solid #727882;
		color: #adb0b5;
		background-color: rgba(74, 96, 134, 0.1);
	}

	.sl_picked {
		font-size: 19px;
	    font-weight: 400;
	    display: inline-block;
	    padding: 5px 10px 0 20px;
	    margin-bottom: 0;
	    color: white;
	}

/*SCENES*/
	.under {
		background-color: #124a59;
		/*margin-top: 420px;*/
		position: relative;

		/*-webkit-transition: left 0.2s ease;
		-o-transition: left 0.2s ease;
		transition: left 0.2s ease;
		left: 0px;*/


	}
	.overl {
		background: -moz-linear-gradient(top,  rgba(16,74,89,0.19) 0%, rgba(16,74,89,0.65) 50%, rgb(16,74,89) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(16,74,89,0.19) 0%,rgba(16,74,89,0.65) 50%,rgb(16,74,89) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(16,74,89,0.19) 0%,rgba(16,74,89,0.65) 50%,rgb(16,74,89) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00104a59', endColorstr='#94104a59',GradientType=0 ); /* IE6-9 */
		width: 100%;
		height: 420px;
		position: relative;
	}
	.scenes_shad {
		/*box-shadow: 0px 8px 15px 7px rgba(0,0,0,0.5);*/
		box-shadow: 0px 7px 22px 1px rgba(0, 0, 0, 0.37);
	}
	
	.scenes_all, .scenes_adv {
		width: calc(100% - 75px);
		margin: 0 auto;
		z-index: 100;
		/*position: relative;*/
	}
	.scene_f {
		line-height: 1;
	    /* display: block; */
	    margin: 0;
	    padding: 0 !important;
	}
	.scene_f:hover {
		border-color: transparent !important;
		color: #818b9c;
	}

	.scenes_all td:nth-of-type(1), .scenes_adv td:nth-of-type(1) {
		width: 60px;
		padding: 10px;
	}
	
	.scenes_all td:first-of-type, .scenes_adv td:first-of-type {
		padding: 0 10px;
	}
	.scenes_all td:first-of-type img, .scenes_adv td:first-of-type img {
		height: 60px;
	}
	
	.scenes_all tr td:nth-of-type(3) label, .scenes_adv tr td:nth-of-type(3) label {
	    display: inline-block;
    	width: calc(100% - 120px);
	}

	.blur_scene {
		color: transparent;
		text-shadow: 0 0 9px rgba(0,0,0,0.5);
	}
	.blur_scene:hover {
		-webkit-transition: all 4s ease;
		-o-transition: all 4s ease;
		transition: all 4s ease;
		transition-delay: 0.5s;
		color: inherit;
		text-shadow: 0 0 0px rgba(0,0,0,0.5);
	}

	.s_list_ip {
		display: inline-block;
		width: 120px;
		font-size: 12px;
	}
	.s_list_ip span {
		display: block;
		text-align: center;
	}
	
	.s_more_inf {
		float: right;
		background-color: rgba(107, 123, 130, 0.26);
		/*color: white;*/
		padding: 0px 7px;
		border-radius: 50%;
		color: #ffffff;
		/* margin-top: -3px; */
		/* border: 1px solid #bbd7e2; */
	}

/*SCENE LIST*/
	.sl_i {
		text-align: center;
		padding: 5px;
		font-size: 13px;
		background-color: #546977;
		color: #d4dce8;
	}

	.sl_i input[type=checkbox] {
	  position: relative;
	  /*margin-right: 10px;*/
	  line-height: 14px;
	  font-size: 25px;
	  cursor: pointer;

	  left: 15px;
	}
	.sl_i input[type=checkbox]:before {
	  position: absolute;
	  top: -1px;
	  left: -1px;
	  content: "";
	  height: 15px;
	  width: 15px;
	  border: 1px solid #626262;
	  background: #393939;
	}
	.sl_i input[type=checkbox]:checked:before {
	  content: "✔";
	  color: #1ABC9C;
	}
	.sl_i input[type=checkbox]:hover:before {
	  border: 1px solid #1ABC9C;
	}

	.slist_area {
		background: #f7f7f7;
		display: inline-block;
		position: absolute;
		top: 8px;
		left: 10px;
		border: 1px solid #ececec;
		min-width: 150px;
		z-index: 100;
		box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.11);
	}
	.slist {
		padding: 7px 9px;
		border-bottom: 1px solid #ececec;
		color: #7b858a;
		cursor: pointer;
	}
	.slist:first-of-type {
		border-bottom: none;
	}
	.slist label {
		font-weight: 600;
		cursor: pointer;
		font-size: 16px;
		color: #171717;
	}
	.slist:hover {
		background-color: #d5dfe4;
	}

/*MESSAGE AREA*/
	.scene_message_area {
		width: 100%;
		display: none;
		min-height: 200px;

		/*width: calc(100% - 75px);*/
		padding: 0 30px;
		margin: 0 auto;
		background-color: #124a59;
		position: relative;
	}
	
	.sme_item {
		font-size: 0;
		background-color: white;
		margin-top: -1px;
	}
	.darkv .sme_item {
		background-color: transparent;
	}
	.timearea {
		display: inline-block;
		background-color: #0fb3e8;
		color: white;
		/*float: left;*/
		width: 130px;
		font-size: 14px;
		vertical-align: top;
		text-align: right;
		padding: 5px 8px;
		height: 50px;
		text-align: left;
		margin-top: 0px;
	}
	.timearea i {
		margin-left: 5px;
		font-size: 6px;
	}
	.sme_user {
		display: inline-block;
		font-size: 14px;
		width: calc(30% - 130px);
		vertical-align: top;
		padding: 0px 10px;
	}
	.darkv .sme_user {
		background-color: #414449;
	}
	.sme_user span:nth-of-type(1) {
		height: 40px;
		width: 40px;
		overflow: hidden;
		display: inline-block;
		border-radius: 50%;
		margin-top: 3px;
	}
	.sme_user span:nth-of-type(1) img {
		width: 100%;
	}
	.sme_user span:nth-of-type(2) {
		display: inline-block;
		padding: 2px 10px;
		position: relative;
		top: -10px;
		font-size: 16px;
	}
	.sme_scene {
		display: inline-block;
		width: 70%;
		font-size: 14px;
		vertical-align: top;
	}
	.darkv .sme_scene {
		background-color: #414449;
	}
	.sme_scene span:nth-of-type(1) {
		display: block;
		/*text-align: center;*/
		color: #0fb3e8;
		font-weight: 500;
		text-align: right;
		padding: 5px 10px 0 0;
	}
	.sme_scene span:nth-of-type(1) a {
		text-decoration: none;
		color: #1c81a2;
		padding: 0 5px;
	}
	.sme_scene span:nth-of-type(1) a:hover {
		color: #1e9fca;
	}
	.sme_scene span:nth-of-type(2) {
		display: block;
		text-align: center;
		/*color: #0fb3e8;*/
		/*font-weight: 500;*/
		text-align: right;
		padding: 5px 10px 0 0;
	}
	.sme_comment {
		font-size: 14px;
		display: inline-block;
		width: calc(100% - 130px - 70px);
		vertical-align: top;
		padding: 5px 10px;
		height: 50px;
		background-color: #f8f8f8;
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
		color: gray;
		font-size: 15px;
		position: relative;
		margin-top: -1px;
	}
	.darkv .sme_comment {
		background-color: #373a3d;
		border-top: 1px solid #565656;
		border-bottom: 1px solid #565656;
		color: silver;
	}
	.sme_comment .tri_left {
		position: absolute;
		left: -12px;
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 25px 13px 25px 0;
		border-color: transparent #f8f8f8 transparent transparent;
	}
	.darkv .sme_comment .tri_left {
		border-color: transparent #373a3d transparent transparent;
	}
	.sme_reply {
		font-size: 13px;
		width: 70px;
		display: inline-block;
		vertical-align: top;
		
		/*margin-right: 10px;*/
		
		font-weight: 500;
		cursor: pointer;
		padding: 2px 5px;
		/*border-radius: 2px;*/
		/*margin-top: 15px;*/
		height: 50px;
		background-color: #f8f8f8;
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
		position: relative;
		margin-top: -1px;
	}
	.darkv .sme_reply {
		background-color: #373a3d;
		border-top: 1px solid #565656;
		border-bottom: 1px solid #565656;
	}

	.sme_reply span {
		background-color: #2f60bb;
		color: white;
		display: block;
		border-radius: 2px;
		padding: 3px 10px;
		position: absolute;
		transform: translate(0%, -50%);
		top: 50%;
	}
	.sme_reply span:hover {
		background-color: #597cbd;
	}

/*ADVANCED FILTER*/
	.scenes_adv {
		position: relative;
		top: -140px;
	}

	.scene_advanced {
		width: 100%;
		display: none;
		min-height: 200px;
		background-color: #124a59;
		position: relative;
		
	}
	
	.sadv_filters {
		font-size: 0;
		position: relative;
		top: -200px;
		margin: 0 auto;
		width: calc(100% - 70px);
	}

	.sadv {
		display: inline-block;
		font-size: 14px;
		width: 50%;
		margin-bottom: 15px;
		position: relative;
		padding: 15px;
		vertical-align: top;
		color:white;
	}
	.sadv input {
		border:none;
		background-color: transparent;
		padding: 5px 15px;
		width: 100%;
		background-color: rgba(73, 109, 126, 0.33);
		z-index: 10;
		position: relative;
		outline: none;
	}
	.sadv label {
		font-weight: 400;
		width: 100%;
		position: absolute;
		left: 0;
		margin-left: 25px;
		top: 20px;
		z-index: 0;
		font-size: 15px;
		-webkit-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	.sadv input:focus ~ label {
		top: 0px;
		font-size: 12px;
	}
	.plch_lbl_off {
		top: 0px !important;
		font-size: 12px !important;
	}
	.sadv:last-of-type label {
		top: 0px !important;
		font-size: 12px !important;
	}
	.sadv .results_options {
		background-color: rgb(174, 191, 197);
	}

	.sadv .result_block:hover, .sadv .active_result_block {
	    background: rgba(245, 245, 245, 0.33);
	}

/*BOTTOM COVER*/
	.overt {
		background-color: #124a59;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 250px;
	}

/*MEDIA QUERIES*/
	@media (max-width: 820px) {
		.bann_img {
			height: 300px;
		}
		.overl {
			height: 270px;
		}
		.banner {
			height: 300px;
		}
	}

	@media (max-width: 730px) {
		.scenes_all, .scenes_adv  {
			width: 100%;
		}
		.head_bar {
			width: 100%;
		}

		.scenes_all tr td:nth-of-type(3) label, .scenes_adv tr td:nth-of-type(3) label {
			display: block;
			width: 100%;
		}
		.sl_i input {
			display: none;
		}
		.s_list_ip {
			display: none;
		}
	}

	@media (max-width: 620px) {
		.bann_img {
			height: 200px;
		}
		.overl {
			height: 170px;
		}
		.banner {
			height: 200px;
		}

		.sl_picked {
			display: none;
		}
		.bn_ops {
			display: none;
		}
		.some_link {
			display: none;
		}
		.input_area {
			width: 90%;
			margin: 10px auto;
			display: block;
		}

	}

	@media (max-width: 465px) {
		.head_bar span {
			padding: 5px 4px;
		}
	}

	@media (max-width: 400px) {
		.head_bar span {
			margin: 5px 2px;
		}
	}